eccodes

- Main Page
- C Interface
- F90 Interface
- Python Interface

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Groups Pages
CodesInternalError Class Reference

Wrap errors coming from the C API in a Python exception object. More...

Inherits Exception.

## Detailed Description

Wrap errors coming from the C API in a Python exception object.

The documentation for this class was generated from the following file:

- ecCodes.py